{% extends "page.html" %}

{% block subtitle %}{{ _('About') }}{% endblock %}

{% block breadcrumb_content %}
  <li class="active">{% link_for _('About'), controller='home', action='about' %}</li>
{% endblock %}

{% block primary_content %}
  <article class="module">
    <div class="module-content">
      {% block about %}
        {{ h.render_markdown(h.config_option_show('ckan.site_about', request.environ.CKAN_LANG), allow_html=true) }}
      {% endblock %}
    </div>
  </article>
{% endblock %}

{% block secondary %}{{ super() }}{% endblock %}
